<?php
$delete_id = $link->hrefquery();
$get_location = $db->get_all('location');
if($delete_id['0']=='delete_id'){
	$delete_location =$db->delete('location',array('id'=>$delete_id['1']));
	if($delete_location){
		$session->redirect('view_location',Admin);
	}
}
?>
